すべてのオプション
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ ソース: ruby-rpam-ruby19  ]

パッケージ: ruby-rpam-ruby19 (1.2.1-1 など)

ruby-rpam-ruby19 に関するリンク

Screenshot

Debian の資源:

ruby-rpam-ruby19 ソースパッケージをダウンロード:

メンテナ:

外部の資源:

類似のパッケージ:

PAM integration with Ruby

This extension provides PAM (Pluggable Authentication Modules) integration. The library provides a stable API for applications to defer to for authentication tasks.

その他の ruby-rpam-ruby19 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances

ruby-rpam-ruby19 のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ バージョン パッケージサイズ インストールサイズ ファイル
amd64 1.2.1-1+b10 6.0 kB58.0 kB [ファイル一覧]
arm64 1.2.1-1+b10 6.0 kB162.0 kB [ファイル一覧]
armel 1.2.1-1+b10 5.9 kB162.0 kB [ファイル一覧]
armhf 1.2.1-1+b10 5.8 kB162.0 kB [ファイル一覧]
i386 1.2.1-1+b10 6.0 kB58.0 kB [ファイル一覧]
mips64el 1.2.1-1+b10 6.1 kB164.0 kB [ファイル一覧]
mipsel 1.2.1-1+b10 5.9 kB162.0 kB [ファイル一覧]
ppc64el 1.2.1-1+b10 6.2 kB290.0 kB [ファイル一覧]
s390x 1.2.1-1+b10 6.0 kB50.0 kB [ファイル一覧]